Skip to main content
`Ctrl`+`K`

# DMLabelGetStratumSize

Get the size of a stratum

## Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelGetStratumSize(DMLabel label, PetscInt value, PetscInt *size)

Not Collective

## Input Parameters

- label - the `DMLabel`

- value - the stratum value

## Output Parameter

- size - The number of points in the stratum

## See Also

`DMLabel`, `DM`, `DMLabelCreate()`, `DMLabelGetValue()`, `DMLabelSetValue()`, `DMLabelClearValue()`

## Level

intermediate

## Location

src/dm/label/dmlabel.c

## Examples

src/tao/tutorials/ex3.c

Index of all DMLabel routines
Table of Contents for all manual pages
Index of all manual pages